
singleton Material(old_pickup)
{
   mapTo = "old_pickup";
   diffuseMap[2] = "vehicles/old_pickup/pickup_c.dds";
   specularMap[2] = "vehicles/old_pickup/pickup_s.dds";
   normalMap[2] = "vehicles/old_pickup/pickup_n.dds";
   diffuseMap[1] = "vehicles/old_pickup/pickup_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0 0 0 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_pickup_glass)
{
   mapTo = "old_pickup_glass";
   diffuseMap[0] = "vehicles/old_pickup/pickup_glass_d.dds";
   specularMap[0] = "vehicles/old_pickup/pickup_glass_s.dds";
   diffuseMap[1] = "vehicles/old_pickup/pickup_glass_da.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_pickup_headlight)
{
   mapTo = "old_pickup_headlight";
};

singleton Material(old_pickup_parkinglight)
{
   mapTo = "old_pickup_parkinglight";
};

singleton Material(old_pickup_signal_L)
{
   mapTo = "old_pickup_signal_L";
};

singleton Material(old_pickup_signal_R)
{
   mapTo = "old_pickup_signal_R";
};

singleton Material(old_pickup_taillight_L)
{
   mapTo = "old_pickup_taillight_L";
};

singleton Material(old_pickup_taillight_R)
{
   mapTo = "old_pickup_taillight_R"; 
};

singleton Material(old_pickup_reverselight)
{
   mapTo = "old_pickup_reverselight"; 
};

singleton Material(old_pickup_chmsl)
{
   mapTo = "old_pickup_chmsl"; 
};

singleton Material(old_pickup_lights)
{
   mapTo = "old_pickup_lights";
   diffuseMap[1] = "vehicles/old_pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_pickup_lights_on)
{
   mapTo = "old_pickup_lights_on";
   diffuseMap[2] = "vehicles/old_pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/old_pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_pickup_lights_on_intense)
{
   mapTo = "old_pickup_lights_on_intense";
   diffuseMap[2] = "vehicles/old_pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/old_pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_pickup_lights_dmg)
{
   mapTo = "old_pickup_lights_dmg";
   diffuseMap[1] = "vehicles/old_pickup/pickup_lights_dmg_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_lights_dmg_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_pickup_interior)
{
   mapTo = "old_pickup_interior";
   diffuseMap[0] = "pickup_interior_d.dds";
   normalMap[0] = "pickup_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "pickup_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(old_pickup_gauges)
{
   mapTo = "old_pickup_gauges";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(old_pickup_gauges_on)
{
   mapTo = "old_pickup_gauges_on";
   diffuseMap[1] = "pickup_gauges_g.dds";
   specularMap[1] = "pickup_gauges_s.dds";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(old_pickup_glass_dmg)
{
   mapTo = "old_pickup_glass_dmg";
   diffuseMap[0] = "vehicles/old_pickup/pickup_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_pickup_licenseplate)
{
   mapTo = "licenseplate";
   diffuseColor[0] = "0.588235 0.588235 0.588235 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "10";
   translucentBlendOp = "None";
};
