
singleton Material(old_super)
{
   mapTo = "old_super";
   diffuseMap[2] = "vehicles/old_super/super_c.dds";
   specularMap[2] = "vehicles/old_super/super_s.dds";
   normalMap[2] = "vehicles/old_super/super_n.dds";
   diffuseMap[1] = "vehicles/old_super/super_d.dds";
   specularMap[1] = "vehicles/old_super/super_s.dds";
   normalMap[1] = "vehicles/old_super/super_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_super/super_n.dds";
   //diffuseMap[3] = "vehicles/old_super/super_dirt.dds";
   //normalMap[3] = "vehicles/old_super/super_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.5 0.6 0.8 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_super_glass)
{
   mapTo = "old_super_glass";
   diffuseMap[0] = "vehicles/old_super/super_glass_d.dds";
   specularMap[0] = "vehicles/old_super/super_glass_s.dds";
   diffuseMap[1] = "vehicles/old_super/super_glass_da.dds";
   specularMap[1] = "vehicles/old_super/super_glass_s.dds";
   //diffuseMap[2] = "vehicles/old_super/super_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_super_glass_dmg)
{
   mapTo = "old_super_glass_dmg";
   diffuseMap[0] = "vehicles/old_super/super_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/old_super/super_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_super_gauges)
{
   mapTo = "old_super_gauges";
   diffuseMap[0] = "vehicles/old_super/super_gauges_d.dds";
   specularMap[0] = "vehicles/old_super/super_gauges_s.dds";
   normalMap[0] = "vehicles/old_super/super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
};

singleton Material(old_super_gauges_on)
{
   mapTo = "old_super_gauges_on";
   diffuseMap[1] = "vehicles/old_super/super_gauges_d.dds";
   specularMap[1] = "vehicles/old_super/super_gauges_s.dds";
   normalMap[1] = "vehicles/old_super/super_gauges_n.dds";
   diffuseMap[0] = "vehicles/old_super/super_gauges_d.dds";
   specularMap[0] = "vehicles/old_super/super_gauges_s.dds";
   normalMap[0] = "vehicles/old_super/super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(old_super_interior)
{
   mapTo = "old_super_interior";
   diffuseMap[0] = "vehicles/old_super/super_interior_d.dds";
   normalMap[0] = "vehicles/old_super/super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "vehicles/old_super/super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(old_super_lights)
{
   mapTo = "old_super_lights";
   diffuseMap[1] = "vehicles/old_super/super_lights_d.dds";
   specularMap[1] = "vehicles/old_super/super_lights_s.dds";
   normalMap[1] = "vehicles/old_super/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_super/super_lights_n.dds";
   //diffuseMap[2] = "vehicles/old_super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/old_super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_super_lights_on)
{
   mapTo = "old_super_lights_on";
   diffuseMap[2] = "vehicles/old_super/super_lights_g.dds";
   specularMap[2] = "vehicles/old_super/super_lights_s.dds";
   normalMap[2] = "vehicles/old_super/super_lights_n.dds";
   diffuseMap[1] = "vehicles/old_super/super_lights_d.dds";
   specularMap[1] = "vehicles/old_super/super_lights_s.dds";
   normalMap[1] = "vehicles/old_super/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_super/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/old_super/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/old_super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_super_lights_on_intense)
{
   mapTo = "old_super_lights_on_intense";
   diffuseMap[2] = "vehicles/old_super/super_lights_g.dds";
   specularMap[2] = "vehicles/old_super/super_lights_s.dds";
   normalMap[2] = "vehicles/old_super/super_lights_n.dds";
   diffuseMap[1] = "vehicles/old_super/super_lights_d.dds";
   specularMap[1] = "vehicles/old_super/super_lights_s.dds";
   normalMap[1] = "vehicles/old_super/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_super/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/old_super/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/old_super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_super_lights_dmg)
{
   mapTo = "old_super_lights_dmg";
   diffuseMap[1] = "vehicles/old_super/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/old_super/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/old_super/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_super/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/old_super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/old_super/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(old_super_signal_L)
{
   mapTo = "old_super_signal_L";
};

singleton Material(old_super_signal_R)
{
   mapTo = "old_super_signal_R";
};

singleton Material(old_super_brakelight)
{
   mapTo = "old_super_brakelight";
};

singleton Material(old_super_parkinglight)
{
   mapTo = "old_super_parkinglight";
};

singleton Material(old_super_headlight)
{
   mapTo = "old_super_headlight";
};

singleton Material(old_super_reverselight)
{
   mapTo = "old_super_reverselight";
};